input {
  margin: 10px;
  margin-bottom: 20px;
  border-radius: 10px;
  text-align: center;
  height: 30px;
  background-color: transparent;
  
}

html{
  display: flex;
  justify-content: center;
 
}

h1{
  text-align: center;  
  background-color: aquamarine;
  border-radius: 10px;
}

h3{
  text-align: center;
}
h4{
  border-radius: 10px;
  border: 3px solid black;
  min-height: 50px;
  min-width: 500px;
  box-shadow: 0 0 5px rgb(12, 71, 108);
}

.btn {
  margin-bottom: 20px;
  border: none;
  padding: 10px;
  text-decoration: none;
  cursor: pointer;
  border-radius: 10px;
  border-color: #23455c;
  color: #fff;
  box-shadow: 0 0 40px 40px #2c5875 inset, 0 0 0 0 #3498db;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

label{
  font-size: 22px;
  font-weight: bolder;
  text-align: center;
}

.erro{
  color: red;
  border: 1px dashed red;
  text-align: center;
}

.deuerro{
  visibility: hidden;
}

form{
  display: flex;
  flex-direction:row;
  justify-content: space-around;
}

.formsUser{
  display: flex;
  flex-direction: column;
 
}

input[type="submit"]{


 
  font-size: 1.2rem;
  text-align: center;  
  cursor: pointer;
  border-radius: 10px;
  border-color: #23455c;
  color: #fff;
  box-shadow: 0 0 40px 40px #2c5875 inset, 0 0 0 0 #3498db;
 
 
}

.h1User{
  background-color: #2c5875;
  color: #f9f9f9;
}